"Cabos" = "Cabos";
"Cabos - %@" = "Cabos - %@";
"Cabos - Downloads" = "Cabos - Downloads";
"Cabos - Ignore Keywords" = "Cabos - Suchbegriffe ignorieren";
"Cabos - Network" = "Cabos - Netzwerk";
"Cabos - Preferences" = "Cabos - Einstellungen";
"Cabos - Uploads" = "Cabos - Uploads";